Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# MessageStore.h File Reference

Go to the source code of this file.

## Classes

class | FIX::MessageStoreFactory
| This interface must be implemented to create a MessageStore. More...
class | FIX::MemoryStoreFactory
| Creates a memory based implementation of MessageStore. More...
class | FIX::MessageStore
| This interface must be implemented to store and retrieve messages and sequence numbers. More...
class | FIX::MemoryStore
| Memory based implementation of MessageStore. More...
class | FIX::MessageStoreFactoryExceptionWrapper
class | FIX::MessageStoreExceptionWrapper

## Namespaces

namespace | FIX